% Budgeting

%% See README.writers

%% Start here:
%% Copyright 2014 Steve Langasek
%% License: CC-BY-SA-3.0
\section{Budgeting}
\person{Steve Langasek}

The process of budgeting for DebConf starts a year before the conference, as
the team starts to nail down numbers for its expenses and seek sponsorship.
The nature of sponsorship needs change from year to year depending on the venue,
with some years in need of more material sponsorship and other years reliant
on financial contributions.

The budgeting, sponsorship, and accounting teams work together to 
balance the available resources, needs of the attendees, and constraints
of the location, fitting the pieces together to make a conference that's
good, productive, and enjoyable for everyone.

\subsection{Budget Planning}

The budget for DebConf 2013 was based on an assumption of 90 DebCamp attendees
and 280 DebConf attendees. The following table outlines the original budget.

\begin{center}
\begin{tabular}{|lr|}
  \hline
  Category& Amount [CHF]\\
  \hline
  Venue, accomodation, food and cleaning & 139,000\\
  Day Trip & 28,000\\
  Travel sponsorship for developers & 25,000\\
  Other conference-related expenses & 30,000\\
  \hline
  \hline
  Total&222,000\\
  \hline
\end{tabular}
\label{table-budget}
\end{center}

No further costs were budgeted for personnel and organization, as DebConf is
traditionally organized by volunteers who graciously contribute a substantial
part of the time and energy needed to run the conference.

At the time the initial budget was calculated, it was clear that the
conference would be reliant on unprecedented levels of sponsorship for its
success.  The choice of host country for DebConf13 ensured higher costs than
in other years relating to the conference venue, food, and accomodation.  It
is only thanks to the tremendous efforts of the sponsorship team, and the
amazing support of our sponsors, that Debian was able to raise enough
resources that enabled us to hold the conference this year.

\subsection{Sponsorship}

The sponsorship team reached out to a number of first-time sponsors in 
the host country to help close this funding gap.  Through the generous 
contributions of these local sponsors, as well as our international 
sponsors who have steadfastly supported us over the years, the 
sponsorship team was able to raise over three times the amount raised 
for the conference in previous years.  Combined with the income 
from registration fees for non-sponsored attendees and fees for 
accomodation upgrades, the conference ran a surplus which will be 
returned to Debian to be used for funding future Debian Free-Software 
activities.

\subsection{Final Numbers}

The total expenses for the conference amounted to 181,000 CHF,
grouped into the following major expense categories:

\begin{center}
\centering
\begin{tabular}{|lrr|}
  \hline
  Category & Budget [CHF] & Expense [CHF]\\
  \hline
  Venue, accomodation, food and cleaning & 139,000  & 129,000\\
  Day Trip & 28,000 & 23,000\\
  Travel sponsorship for developers & 25,000 & 10,000\\
  Other conference-related expenses & 30,000 & 19,000\\
  \hline
  \hline
  Total & 222,000&181,000\\
  \hline
\end{tabular}
\label{table-finalaccounting}
\end{center}
